Bug 241574 - error code 31 - I cant run up2date
error code 31 - I cant run up2date
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Beth Nackashi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-28 04:34 EDT by mario faustini
Modified: 2013-01-10 04:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 08:23:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mario faustini 2007-05-28 04:34:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; InfoPath.1)

Description of problem:
when I try to upgrade my system from up2date-4.4.69-25 to up2date-4.5.5-6.el4 I get this erro message: "Service non enabled for system profile: "master"
Error code 31
I've seen in https://rhn.redhat.com/rhn/systems/ the registration for this server and I see the ip address 192.167.18.27, bat the real address of this server is 192.167.18.247!

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.run up2date
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 James Bowes 2008-05-14 09:40:32 EDT
Hi:

Its possible that your systemid file on the client got deleted, or the profile
was deleted server side. Can you try re-registering the system and seeing if
that helps?
Comment 2 James Bowes 2008-06-09 08:23:41 EDT
Closing due to inactivity. Please reopen if this is still an issue.

Note You need to log in before you can comment on or make changes to this bug.